<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="100">
    <author>LJR Modding</author>
    <version>1.0.0.0</version>
    <iconFilename>icon_Shed.dds</iconFilename>
	<multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="Shed.xml"/>
    </storeItems>
    <title>
            <en>48x55 Commodity Shed</en>
    </title>
    <description>
	    <en><![CDATA[48x55 Commodity Shed]]></en>
	</description>
</modDesc>
